#Tue Mar 31 17:28:28 CEST 2026
main/java/com/microej/example/wear/helloworld/package-info.java=1760450446000
main/resources/images/icon_empty_135px.png=1760450446000
main/java/com/microej/example/wear/helloworld/activity/package-info.java=1760450446000
main/java/com/microej/example/wear/helloworld/activity/HelloWorldActivity.java=1760450446000
main/resources/images/icon_empty_314px.png=1760450446000
main/java/com/microej/example/wear/helloworld/HelloWorldAppEntryPoint.java=1760450446000
main/resources/app.images.list=1760450446000
